#pagemain {position:relative}
#helpcenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#helpzone_forums {position:relative;text-align:center;padding:0px 0px 40px}
#helplabel1718 {position:relative;font-size:14px;padding:30px 10px 30px}
#helpindex_line1152 {position:relative;text-align:center;font-size:14px;margin:0px 0px 30px;padding:15px 0px;background-color:#4ca9e0}
#helpzone1153 {position:relative;display:inline-block}
#helplabel1154 {position:relative;font-size:18px;font-weight:600;padding:10px 10px;color:white}
#helpzone1720 {position:relative}
#blogform {position:relative;text-align:center;margin:10px 10px 40px;display:block}
#helpzone177 {position:relative}
#helpzone179 {position:relative;margin:0px 0px 10px}
#ispayed1 {position:relative;font-size:15px;font-weight:600;text-transform:uppercase;width:200px;margin:0px 20px 20px;padding:15px 25px;color:white;background-color:#888;cursor:pointer;border-radius:3px;box-sizing:border-box;display:inline-block}
#ispayedimg1 {position:relative;width:20px;margin:0px 10px 0px 0px;cursor:pointer;display:inline-block}
#helplabel1155 {position:relative;cursor:pointer;display:inline-block}
#ispayed0 {position:relative;font-size:15px;font-weight:600;text-transform:uppercase;width:200px;margin:0px 20px 20px;padding:15px 25px;color:white;background-color:#888;cursor:pointer;border-radius:3px;box-sizing:border-box;display:inline-block}
#ispayedimg0 {position:relative;width:20px;margin:0px 10px 0px 0px;cursor:pointer;display:inline-block}
#helplabel1157 {position:relative;cursor:pointer;display:inline-block}
#helpmailformcont {position:relative;display:inline-block}
#helpzone_mail1159 {position:relative;text-align:center;padding:0px 0px 10px}
#helplabel_mail1160 {position:relative;text-align:left;vertical-align:top;width:300px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_mail1161 {position:relative;width:300px;height:30px;display:inline-block}
#helpzone_mail1721 {position:relative;text-align:center;padding:0px 0px 10px}
#helplabel_mail1722 {position:relative;text-align:left;vertical-align:top;width:300px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_mail1723 {position:relative;width:100px;height:30px;display:inline-block}
#helplabel_mail1724 {position:relative;text-align:left;vertical-align:top;width:200px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#helpzone_mail1162 {position:relative;text-align:center;padding:0px 0px 10px}
#helplabel_mail1163 {position:relative;text-align:left;vertical-align:top;width:300px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_city {width:300px;height:30px}
#helpzone_mail {position:relative;text-align:center;padding:0px 0px 10px}
#helplabel_mail {position:relative;text-align:left;vertical-align:top;width:300px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_mail {position:relative;width:300px;height:30px;display:inline-block}
#helpzone_nameid {position:relative;text-align:center;padding:0px 0px 10px}
#helplabel_nameid1142 {position:relative;text-align:left;vertical-align:top;width:300px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_nameid {position:relative;width:300px;height:30px;display:inline-block}
#helpzone_dsk {position:relative;text-align:left;max-width:800px;padding:0px 0px 12px;box-sizing:border-box}
#helpiteritemsspacer {position:relative}
#helplabel_dsk {position:relative;text-align:center;vertical-align:top;margin:6px 0px 5px;color:#67696C;display:block}
#edit_dsk {width:100%;height:160px}
#helpmailformbtnzone {position:relative;text-align:center}
#helplabel_mail1166 {position:relative;font-size:12px;padding:12px 10px 20px}
#helpbutton176 {position:relative;font-size:15px;text-transform:uppercase;width:200px;height:50px;display:inline-block}
#helplabel1719 {position:relative;font-size:16px;padding:10px 10px 30px}
